
Grupo 1B-2024 - Feature #4425

Feature # 4436 (New): Informes

Informe Fase II

10/01/2024 01:31 AM - Sebastian Cayupi

Status: New Start date: 10/01/2024

Priority: Normal Due date: 10/31/2024

Assignee: Sebastian Cayupi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 01:54 AM - Sebastian Cayupi

- Parent task set to #4436

#2 - 11/05/2024 01:26 AM - Sebastian Cayupi

- % Done changed from 0 to 100
